spool dropsh.log
set feedback off
set verify off
set pause off
set termout off
set heading off

drop materialized view CAL_MONTH_SALES_MV
/
drop materialized view FWEEK_PSCAT_SALES_MV
/
drop table CHANNELS cascade constraints
/
drop table COSTS cascade constraints
/
drop table COUNTRIES cascade constraints
/
drop table CUSTOMERS cascade constraints
/
drop table PRODUCTS cascade constraints
/
drop table PROMOTIONS cascade constraints
/
drop table SALES cascade constraints
/
drop table SALES_TRANSACTIONS_EXT cascade constraints
/
drop table TIMES cascade constraints
/
drop view profits
/
drop table PROFITS_TAB cascade constraints
/
exit